Subject: acka-voting Digest V4 #163
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Tue, 10 Aug 1999 00:00:13 -0400 (EDT)

acka-voting Digest	Monday, August 09 1999	Volume: 04  Issue: 163

----------------------------------------------------------------------

Subject: Acka: Proposal 4288 accepted
From: [email-masked]
Date: Mon, 09 Aug 1999 17:57:08 -0400 (EDT)

Proposal 4288

Subcommittee vote for: 121   against:0
Subcommittee Acceptance Index: 121.0
Passed subcommittee
Total vote for: 486   Total vote against:-3
Acceptance Index: 481.5: proposal accepted

** This proposal was boring! ** 
7 sub-60 votes out of 8 non-60 votes total.

Votes to accept:
  /dev/joe               60    +20  ==> 3271
  Blest Lax Monk Pal     60    +20  ==> 699
  else...if              60    +20  ==> 1557
  A German Dog            1    +20  ==> 3400
  Emperor Ai! Pedrito!   61    +19  ==> 643
  Studge                 60    +20  ==> 1453
  ThinMan                60    +20  ==> 1896
  King Felix              5    +20  ==> 2028
  Slakko                 60    +20  ==> 646
  K 2                    59    +20  ==> 741

Zero Votes:
  Alfvaen                 0    +20  ==> 700
  IdiotBoy                0    +20  ==> 557
  Eggplant Tempura        0    +20  ==> 790

Votes to reject:
  Pregnant Hippo         -3    +20  ==> 544

Abstainers:
  Calvin N Hobbes      
  404 Not Found        
  Vynd                 
  rufus                
  Kane                 
  Pure Haste           
  and                  
  danke                
  Burn the Witch       
  Niccolo Flychuck     
  two-star             

 Subject: Acka: Proposal 4288
 
 Proposal 4288
 hmmm, that's a bit wonky...
 Emperor Ai! Pedrito!
 Due: Mon Aug  9 17:16:46 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: accepted

 BOING! NI! THATCHER!
 
 In rule 1-2-8-2 (Yes Virginia):
 alter item IV in the following ways:
 
 append to sentence 3:
 'unless e already has it'
 
 replace 'but did not receive them' with '(possibly including the player who
 owned it) but did not receive it'
 
 replace 'Yellow Goose Card but did not receive it' with 'Yellow Goose Card
 but did not receive one'

------------------------------

Subject: Acka: Proposal 4300
From: [email-masked]
Date: Mon, 09 Aug 1999 18:56:55 -0400 (EDT)

Proposal 4300
Clearing up again
Pregnant Hippo
Due: Mon Aug 16 18:56:53 1999
Sphere: Anti-Canada Kamikaze Alliance

{[[All this proposal does is delete several references to party chess.
Nothing interesting]}}

From rule 8-7 (Le Grand Fromage) delete the text:

", wins a game of party chess"

Ammend rule 7-4-1 (convertible economics) to read:

"
The following are Conversions are permissible. 

Unless otherwise specified, the result of the conversion is in the
possession of the Player performing the Conversion. 

Time Limited Conversions: 
The following listed conversion may only be performed if a Conversion
from this list has not been performed by the Operating Player within the
prior 14 days. 

i) The Conversion of 15 points into an Otzma Card randomly selected from
those types with an F-Designation of Normal or Common. 
ii) The Conversion of 20 points into an Otzma Card of a randomly
determined type. 

Almost-Unlimited Conversions: 

The Conversions listed here may be performed up to 100 times each per
day per player, as long as each individual Conversion is legal. 

i) The Conversion of 1 points into 2 Ackadollars. 
ii) The Conversion of 2 point into 1 Mannna. 
iii) The Conversion of 10 Ackadollar into 1 Mannna. 
iv) The Conversion of 1 Mannna into 2 Ackadollar.
"

{{[removes references to party chess pieces and benefyts]}}

Repeal rules 7-14-7 (Otzma Card of Type Tactical Retreat), 7-16-1 (ASS
Song: Chess Piece Face), and 7-14-8 (Otzma Card of Type Paratroop).

[The only othe reference too chess in the rules that I could find is in
the common sense report rule, and whilst I considered fixing that, I
think the whole rule could do with a server overhaul, so I will leave it
for another time]

------------------------------

End of acka-voting Digest V4 #163
*********************************